PHP Manual
Prev |  | Next

# fam_cancel_monitor

(PHP 5 <= 5.0.4)

fam_cancel_monitor -- Terminate monitoring

## Description

bool fam_cancel_monitor ( resource fam, resource fam_monitor )

Terminates monitoring on a resource.

In addition an `FAMAcknowledge` event occurs.

## Parameters

`fam`

  A resource representing a connection to the FAM service returned by fam_open()

`fam_monitor`

  A resource returned by one of the `fam_monitor_XXX` functions

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

fam_monitor_file()
fam_monitor_directory()
fam_monitor_collection()
fam_suspend_monitor()

Prev | Home | Next
File Alteration Monitor Functions | Up | fam_close